RubyGems Navigation menu

gem_lint 0.0.3

Adds a 'lint' command rubygems that will print a list of possible errors in a gem

Versions:

  1. 0.0.4 - December 20, 2010 (8.5 KB)
  2. 0.0.3 - December 10, 2010 (8 KB)
  3. 0.0.2 - November 30, 2010 (8 KB)
  4. 0.0.1 - November 30, 2010 (8 KB)

Development Dependencies (4):

  • rake >= 0
  • rcov >= 0
  • roodi >= 0
  • rspec ~> 2.0
  • Owners:

    Authors:

    • James Healy

    SHA 256 checksum:

    236018ef01fa8a396201a8b6bcb8dde7abfa850d990e309dee730d7fe365f577

    Total downloads 14,355

    For this version 3,381

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.2

    Links: